@font-face {
	font-family: 'Gotham';
	src: url('../fonts/gotham-medium.eot');
	src: local('?'), url('../fonts/gotham-medium.woff') format('woff'),
	url('../fonts/gotham-medium.ttf') format('truetype'),
	url('../fonts/gotham-medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/gotham-bold.eot');
	src: local('?'), url('../fonts/gotham-bold.woff') format('woff'),
	url('../fonts/gotham-bold.ttf') format('truetype'),
	url('../fonts/gotham-bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff2') format('woff2'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#Open Sans') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face{
	font-family:'icons';
	src:url('../fonts/icons.eot');
	src:url('../fonts/icons.eot#iefix') format('embedded-opentype'),
		url('../fonts/icons.ttf') format('truetype'),
		url('../fonts/icons.woff') format('woff'),
		url('../fonts/icons.svg#icons') format('svg');
	font-weight:normal;
	font-style:normal;
}

[class^="icon-"],[class*=" icon-"]{font-family:'icons' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.icon-home:before{content:"\e900";}
.icon-bullhorn:before{content:"\e91a";}
.icon-folder:before{content:"\e92f";}
.icon-price-tags:before{content:"\e936";}
.icon-ticket:before{content:"\e939";}
.icon-cart:before{content:"\e93a";}
.icon-credit-card:before{content:"\e93f";}
.icon-phone-hang-up:before{content:"\e943";}
.icon-location:before{content:"\e947";}
.icon-clock:before{content:"\e94e";}
.icon-printer:before{content:"\e954";}
.icon-floppy-disk:before{content:"\e962";}
.icon-user:before{content:"\e971";}
.icon-key:before{content:"\e98d";}
.icon-equalizer:before{content:"\e992";}
.icon-cog:before{content:"\e994";}
.icon-trophy:before{content:"\e99e";}
.icon-star-full:before{content:"\e9d9";}
.icon-cross:before{content:"\ea0f";}
.icon-checkmark:before{content:"\ea10";}
.icon-circle-up:before{content:"\ea41";}
.icon-circle-right:before{content:"\ea42";}
.icon-circle-down:before{content:"\ea43";}
.icon-circle-left:before{content:"\ea44";}
.icon-paragraph-left:before{content:"\ea77";}
.icon-paragraph-justify:before{content:"\ea7a";}
.icon-share:before{content:"\ea7d";}
.icon-new-tab:before{content:"\ea7e";}
.icon-facebook:before{content:"\ea90";}
.icon-instagram:before{content:"\ea92";}
.icon-whatsapp:before{content:"\ea93";}
.icon-spotify:before{content:"\ea94";}
.icon-twitter:before{content:"\ea96";}
.icon-youtube:before{content:"\ea9d";}
.icon-calendar:before{content:"\e953";}
.icon-link:before{content:"\e9cb";}
.icon-drawer:before{content:"\e95c";}
.icon-drawer2:before{content:"\e95d";}